Subject: [Tigers] Air Dam

From: Warren Goodman via Tigers <[email-masked]>
Date: Thu, 18 Oct 2018 11:35:47 -0400

--===============1897293700746172919==
	boundary="----=_Part_68171_415392172.1539876947727"

------=_Part_68171_415392172.1539876947727
Content-Transfer-Encoding: 7bit

I have always admired the cold air box made by a old moved on member T. Ronak . This is the made in aluminum one that fits under the original AC Housing and also has a matching two pieces that fit on the LAT hood to direct the air directly towards the carb and not the fan shroud area first.  I was wondering if anyone has this item  in a pile of take offs from a car that is being or has been returned to stock. Thanks 

------=_Part_68171_415392172.1539876947727
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font size="2">I have always admired the cold air box made by a old moved on member T. Ronak . This is the made in aluminum one that fits under the original AC Housing and also has a matching two pieces that fit on the LAT hood to direct the air directly towards the carb and not the fan shroud area first.&nbsp; I was wondering if anyone has this item&nbsp; in a pile of take offs from a car that is being or has been returned to stock. Thanks <br>
</font></div>
</font>
------=_Part_68171_415392172.1539876947727--

--===============1897293700746172919==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1897293700746172919==--